QGIS Application - Feature request #15711
Add surface and linear in legend
2016-10-16 05:35 AM - Michel Chrétien

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23634
Description

Would it be possible to add a legend in addition to the count of entities
At your choice:
1 - The linear

2 - Surface area

Depending on the type of object.

History

#1 - 2016-10-16 08:37 AM - Michel Chrétien
- File Capture_du_2016-10-16_13-37-25.png added

Would it be possible to add a legend in addition to the count of entities

At your choice:

1 - The linear

2 - Surface area

3 - Or the sum of a numeric field

Depending on the type of object.

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 09:55 AM - Jiirgen Fischer
- Category set to Unknown

Files
Capture_du_2016-10-16_13-37-25.png 27.3 KB 2016-10-16 Michel Chrétien
